Bug 192011 - [patch] Misc. small fixes for ejabberd
Summary: [patch] Misc. small fixes for ejabberd
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Ashish SHUKLA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-07-21 14:08 UTC by Jimmy Olgeni
Modified: 2014-07-31 11:30 UTC (History)
0 users

See Also:


Attachments
[patch] ejabberd fixes (2.46 KB, patch)
2014-07-21 14:08 UTC, Jimmy Olgeni
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jimmy Olgeni freebsd_committer 2014-07-21 14:08:49 UTC
Created attachment 144847 [details]
[patch] ejabberd fixes

Hi,

Some small fixes for ejabberd I made while testing R17:

- Do not display PKGINSTALL in post-install
- Strip libraries
- Add a few missing @dirrmtry entries
- Replace /var/lock (not in mtree) with /var/run
Comment 1 Ashish SHUKLA freebsd_committer 2014-07-28 13:53:36 UTC
Hi,

Thanks for your changes. They look fine to me. Since there is newer version of ejabberd (14.07) is out already, I'll commit both together.

Ashish
Comment 2 Ashish SHUKLA freebsd_committer 2014-07-31 11:30:00 UTC
Committed changes. Thanks!